package net.northking.cctp.common.util.excelUtil.excelEntity;

import java.util.List;

/**
 * @Author: chaoyi.zhang
 * @Date: 2020/8/26 0026
 */
public class SheetTemplate {
    /**
     * sheet页名
     */
    private String sheetName;
    /**
     * sheet下标
     */
    private int sheetAt;
    /**
     * 模板内容
     */
    private List<SheetHead> headList;

    public String getSheetName() {
        return sheetName;
    }

    public void setSheetName(String sheetName) {
        this.sheetName = sheetName;
    }

    public int getSheetAt() {
        return sheetAt;
    }

    public void setSheetAt(int sheetAt) {
        this.sheetAt = sheetAt;
    }

    public List<SheetHead> getHeadList() {
        return headList;
    }

    public void setHeadList(List<SheetHead> headList) {
        this.headList = headList;
    }
}
